extends _scaffolding.pug

block title
    title Contact

block header
    +main-header("Contact", "Get in touch with Joëlle.", fileToRootUrl + "banner-contact.jpg")

block content
    p Joëlle can be reached through any of the following media.
    ul.nav.flex-column
        if facebook_url
            li.nav-item
                a.nav-link(href=facebook_url, target="_blank")
                    i.fa.fa-fw.fa-1x.fa-facebook
                    span &nbsp;#{facebook_id}
        if twitter_url
            li.nav-item
                a.nav-link(href=twitter_url, target="_blank")
                    i.fa.fa-fw.fa-1x.fa-twitter
                    span &nbsp;#{twitter_id}
        if linkedin_url
            li.nav-item
                a.nav-link(href=linkedin_url, target="_blank")
                    i.fa.fa-fw.fa-1x.fa-linkedin
                    span &nbsp;#{linkedin_id}
        if instagram_url
            li.nav-item
                a.nav-link(href=instagram_url, target="_blank")
                    i.fa.fa-fw.fa-1x.fa-instagram
                    span &nbsp;@#{instagram_id}
        if email
            li.nav-item
                a.nav-link(href=`mailto:${email}`)
                    i.fa.fa-fw.fa-1x.fa-envelope
                    span &nbsp;#{email}
    p.mt-3 For business related correspondence, email is preferred.